
body{
	background:url('/library/wp-content/themes/intage_library/images/header_bg.jpg') repeat-x 0 0;
}

/*
a.external{
	background:url('http://intage-wp.wakabayashi-keita.code.mitsue.co.jp/images/ico_pop_01.gif') top right no-repeat;
	padding-right:17px;
}
*/



.rTxt{
	text-align:right;
}
.rBox{
	clear:both;
	float:right;
}

.single-post .rBox{
	margin:1em 0 0;
}


.cBox{
	display:block;
	overflow:hidden;
	position:relative;
	text-align:center;
}

.top1Blank{
	margin:1em 0 0;
}

.bottom1Blank{
	margin:0 0 1em;
}

.fclear{
	clear:both;
}

.toList{
	height:15px;
	background:url('/library/wp-content/themes/intage_library/images/icon_link.gif') no-repeat 0 50%;
	font-size:14px;
	padding-left:20px;
}

.toRss{
	height:15px;
	background:url('/library/wp-content/themes/intage_library/images/icon_rss.gif') no-repeat 0 50%;
	font-size:14px;
	padding-left:20px;
}

.exSocial{
	display:inline-block;
	float:right;
}
.exSocial div{
	display:inline;
	float:left;
}

.hide{
	display:none;
}

.disappear{
	visibility:hidden;
}

.infoBlock{
	padding-left:30px;
	background:url('/library/wp-content/themes/intage_library/images/icon_info.gif') no-repeat 0 0;
	overflow:hiddne;
	margin:10px;
}

.caution{
	margin-left:1em;
	text-indent:-1em;
	padding-left:1em;
}

/*-----------------------------------------------*/
/*
a.pdfLink{
	background:url('/library/wp-content/themes/intage_library/images/pdficon_s.png') no-repeat right 50%;
	padding-right:25px;
	overflow:hidden;
	width:200px;
	display:block;
}
*/

a.linkbtn{
	width:80px;
	height:14px;
	background:url('/library/wp-content/themes/intage_library/images/s_arrow.gif') no-repeat 0 50%;
	font-size:12px;
	line-height:14px;
	overflow:hidden;
	padding-left:10px;
	display:none;
}

a.linkbtn:hover{
	background-position: 2px -50%;
}

a.imgBtn:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

/*ハイパーテキスト 赤ver */

.rvancar a{
	color:#CC0000;
	text-decoration:none;
	cursor:pointer;
}

.rvancar a:link {
    color:#CC0000;
    text-decoration:none;
}

.rvancar a:visited{
	color:#CC0000;
	text-decoration:none;
}

.rvancar a:hover{
	color:#CC0033;
	text-decoration:underline;
}

/*-----------------------------------------------*/

#mainContent{
	width:1024px;
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}

#contentbox{
	width:954px;
	display:block;
	position:relative;
	margin:0 35px;
	padding:0;
	overflow:hidden;
}

/* Header -------------------------*/

#header{
	width:1024px;
	height:190px;
	display:block;
	position:relative;
	margin:0 auto;
}

#mainLogo{
	position:absolute;
	top:11px;
	left:35px;
	font-size:11px;
}
#mainLogo img{
	margin-top:10px;
}

#siteTitle{
	position:absolute;
	top:11px;
	left:673px;
	width:312px;
	height:69px;
	display:block;
}
#siteTitle img{
	margin-top:17px;
}
#siteTitle p{
	float:right;
}

/**グローバルナビ****************/

#gNavi{
	clear:both;
	width:953px;
	height:55px;
	display:block;
	overflow:hidden;
	background:url('/library/wp-content/themes/intage_library/images/navi/nav_bace.gif') no-repeat 0 0;
	position:absolute;
	top:112px;
	left:35px;
	
}

#gNavi li{
	float:left;
}

#gNavi li a img:hover{
	filter:alpha(opacity=0);
	opacity:0.0;
	moz-opacity:0.0;
	/*visibility:hidden;*/
}

/**パンくずリスト****************/

#breadcrumbs{
	font-size:12px;
}

#breadcrumbs ul{
	position:absolute;
	top:170px;
	left:35px;
}

#breadcrumbs li{
	float:left;
	margin-right:10px;
}
#breadcrumbs li:before {
	content:" > ";
}
#breadcrumbs li:first-child:before {
	content: none;
}

/* Maincontent -------------------------*/

#contentBody{
	width:630px;
	min-height:800px;
	padding:0 5px;
	display:block;
	overflow:hidden;
	float:left;
}

#contentBody p{
	/*padding:1em 0px;*/
	display:block;
}


#titleHeader{
	width:630px;
	display:block;
	margin:2em auto 1em;
	overflow:hidden;
	position:relative;
}

#contentBody h2{
	width:auto;
	height:32px;
	padding-left:10px;
	display:block;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	/*margin:1em auto;*/
	margin:0 auto 1em;
	border-bottom:2px solid #DE0011;
}


#report #contentBody h2,
.category-current #contentBody h2,
.category-season #contentBody h2,
.category-life-style #contentBody h2,
.category-health #contentBody h2,
.category-medical #contentBody h2,
.category-business #contentBody h2,
.category-political #contentBody h2,
.category-money #contentBody h2,
.category-foreign #contentBody h2,
.category-food #contentBody h2,
.category-sports #contentBody h2,
.category-consumption #contentBody h2,
.category-automobile #contentBody h2,
.category-media #contentBody h2,
.category-environment #contentBody h2,
.category-music #contentBody h2,
.category-house #contentBody h2,
.category-etc #contentBody h2{
	font-size:20px;
	line-height:40px;
	padding-left: 40px;
    padding-bottom: 10px;
}

#contentBody h2.current{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_current.png') no-repeat 0 center;
}

#contentBody h2.season{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_season.png') no-repeat 0 center;
}

#contentBody h2.life-style{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_life-style.png') no-repeat 0 center;
}

#contentBody h2.health{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_health.png') no-repeat 0 center;
}

#contentBody h2.medical{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_medical.png') no-repeat 0 center;
}

#contentBody h2.business{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_business.png') no-repeat 0 center;
}

#contentBody h2.political{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_politics.png') no-repeat 0 center;
}

#contentBody h2.money{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_money.png') no-repeat 0 center;
}

#contentBody h2.foreign{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_overseas.png') no-repeat 0 center;
}

#contentBody h2.food{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_food.png') no-repeat 0 center;
}

#contentBody h2.sports{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_sports.png') no-repeat 0 center;
}

#contentBody h2.consumption{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_goods.png') no-repeat 0 center;
}

#contentBody h2.automobile{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_car.png') no-repeat 0 center;
}

#contentBody h2.media{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_media.png') no-repeat 0 center;
}

#contentBody h2.environment{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_eco.png') no-repeat 0 center;
}

#contentBody h2.music{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_art.png') no-repeat 0 center;
}

#contentBody h2.house{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_house.png') no-repeat 0 center;
}

#contentBody h2.etc{
	background:url('/library/wp-content/themes/intage_library/images/report/icon_s/icon_extra.png') no-repeat 0 center;
}


#latesrTtl{
	width:auto;
	height:32px;
	padding-left:40px;
	padding-bottom:10px;
	display:block;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	margin:1em auto;
	position:relative;
	background:url('/library/wp-content/themes/intage_library/images/latest_report.gif') no-repeat 0 center;
	border-bottom:2px solid #DE0011;
}

/* Left Column -------------------------*/

#leftcolumn{
	width:305px;
	min-height:800px;
	display:block;
	overflow:hidden;
	float:right;
	margin-bottom:1em;
	/*background:#CCCCCC;*/
}

#leftcolumn a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

#mlmagaBnr {
	margin-top: 2em;
	display: inline-block;
}
#home #mlmagaBnr {
	margin-top: 1em;
}

#leftcolumn dl{
	clear:both;
	width:305px;
	margin:1em 0 2em;
}

#leftcolumn dt{
	width:284px;
	height:41px;
	background:url('/library/wp-content/themes/intage_library/images/side_title_bace.png') no-repeat 0 0;
	font-size:18px;
	font-weight:bold;
	line-height:41px;
	margin:0x;
	padding:0 10px;
}

#leftcolumn dd{
	padding:0;
	width:288px;
	margin:10px auto;
	display:block;
}

#leftcolumn ul{
	margin-bottom:1em;
}

/**話題の調査レポート****************/


ul#reportTopics{
	/**/
}

ul#reportTopics li{
	padding:10px 0;
	border-bottom:1px dotted #CCCCCC;
}

/**キーワード****************/

ul#tagSearch{
	/**/
}

ul#tagSearch li{
	float:left;
	padding:3px;
}

ul#tagSearch li.rank01{
	font-size: 0.8em;
}

ul#tagSearch li.rank02{
	font-size: 1.0em;
}

ul#tagSearch li.rank03{
	font-size: 1.2em;
}

ul#tagSearch li.rank04{
	font-size: 1.4em;
}

ul#tagSearch li.rank05{
	font-size: 1.8em;
}

/**サイト内検索****************/

form#serchForm{
	width:268px;
	max-height:70px;
	margin:0 auto;
	background:#CCCCCC;
	padding:10px;
	line-height:14px;
}

form#serchForm input{
	vertical-align:-1px;
}

form#serchForm input[type="text"]{
	width:210px;
	height:24px;
	display:block;
	float:left;
	font-size:14px;
}

form#serchForm input[type="radio"]{
	margin-top:5px;
}

form#serchForm button{
 	width:50px;
	height:24px;
	font-size:14px;
	line-height:24px;
	margin-left:2px;
	
	border-style: none;
    cursor:pointer;
    color:#FFFFFF;
    background-color: #DE0011;
}


/**大バナー****************/

ul#banner_l{
	padding-top:1em;
	width:288px;
	margin:0 auto;
}

ul#banner_l li{
	padding:5px 0;
}

/**小バナー****************/

ul#banner_s{
	padding-top:1em;
	width:288px;
	margin:0 auto;
}

ul#banner_s li{
	width:288px;
	height:86px;
	display:block;
	background:url('/library/wp-content/themes/intage_library/images/sbanner_mid.gif') no-repeat 0 0;
}
ul#banner_s li img{
	padding-top:8px;
	padding-left:67px;
	width:200px;
	height:72px;
}

ul#banner_s li:first-child{
	background:url('/library/wp-content/themes/intage_library/images/sbanner_top.gif') no-repeat 0 0;
}

ul#banner_s li:last-child{
	background:url('/library/wp-content/themes/intage_library/images/sbanner_btn.gif') no-repeat 0 0;
}


/* Fotter -------------------------*/

#fotter{
	clear:both;
	width:100%;
	height:80px;
	display:block;
	background:url('/library/wp-content/themes/intage_library/images/fotter_bg.gif') repeat-x scroll left top transparent;
	margin-top:5em;
    /*position: absolute;
    bottom: 0;*/
}

#fotterBody{
	width:953px;
	display:block;
 	overflow:hidden;
	margin:0 auto;
}

#pageTop{
	width:131px;
	float:right;
}

#fotterBody ul{
	font-size:12px;
}

#fotterBody li{
	float:left;
	padding:0 10px;
	border-right:1px solid #666666;
}

#fotterBody address{
	clear:both;
	float:left;
	margin-top:20px;
	font-size:0.8em;
}

#fotterBody p{
	margin-top:20px;
	float:right;
}

/**問い合わせBOX****************/

.inquiryBox{
	width:620px;
	border:1px solid #B6B6B6;
	overflow:hidden;
	margin:1em auto;
}

.inquiryBox dl{
	/*width:610px;*/
	border:1px solid #B6B6B6;
	overflow:hidden;
	text-align:center;
	margin:5px;
}

.inquiryBox dt{
	background-color:#F3F3F3;
	padding:10px;
	font-weight:bold;
}


.inquiryBox dd{
	padding:10px;
}


/**注意メッセージ（404)****************/
#cautionBox{
	text-align:center;
	margin-top:150px;
}

#cautionBox h1{
	font-size:2em;
	margin-bottom:40px;
}

#cautionBox p{
	margin-top:1.5em;
}

/*  -------------------------*/
#switcher{
	margin-top:1em;
  	padding-top:1em;
  	border-top:1px #CCCCCC dotted;
  	text-align:center;
}

.frameBox{
	position:relative;
	display:block;
	width:580px;
	padding:20px;
	border:1px solid #B6B6B6;
	margin:1em auto 2em;
}

.frameBox h3{
	font-size:14px;
	font-weight:bold;
	position:relative;
	top:-30px;
	text-align:center;
}

.frameBox span{
	background:#FFFFFF;
}


div{
	/*border:1px solid #CCCCCC;*/
}

ul.discList{
	/*list-style-position:inside;*/
	list-style-type:disc;
	margin:1em;
	padding-left:1em;
}

ol.decList{
	list-style-type:decimal;
	margin:1em;
	padding-left:1em;
}

.redTxt{
	colior:#FF0000;
}

.notes{
	font-size:0.8em;
	font-weight:normal;
	line-height:125%;
}

.captonQ .notes{

}

.notes{
	padding-top:0.5em;
}

.indent1{
	font-size:0.8em;
	font-weight:normal;
	line-height:125%;
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:1em;
}

.indent2{
	font-size:0.8em;
	font-weight:normal;
	line-height:125%;
	padding-left:2em;
	text-indent:-2em;
	margin-bottom:1em;
}

.indent3{
	font-size:0.8em;
	font-weight:normal;
	line-height:125%;
	padding-left:3em;
	text-indent:-3em;
	margin-bottom:1em;
}


.indent4{
	font-size:0.8em;
	font-weight:normal;
	line-height:125%;
	padding-left:4em;
	text-indent:-4em;
	margin-bottom:1em;
}

